h1 {
  color: black;
}
h1 .color {
  background-color: black;
  font-size: large;
  width: 500px;
}
h1 .color .teste {
  color: red;
  background-attachment: fixed;
}

/*# sourceMappingURL=arquivo.scss.map */

/*# sourceMappingURL=arquiv2o.css.map */
